block quickLinks
    .quick-links.card.card--light.box-radius.mt-20
        .card__header quick links
        .card__body
            ul
                li
                    a(href="#")
                        span new tasks
                        img.icon(src="/assets/img/icons/email.png", alt="")
                li
                    a(href="")
                        span activity
                        img.icon(src="/assets/img/icons/email.png", alt="")
                li
                    a(href="")
                        span Parameters
                        img.icon(src="/assets/img/icons/email.png", alt="")
                li
                    a(href="")
                        span my cards
                        img.icon(src="/assets/img/icons/email.png", alt="")
                li
                    a(href="")
                        span users
                        img.icon(src="/assets/img/icons/email.png", alt="")

block customerSupport
    +information('error mt-20', 'Form response error', '0', '/assets/img/icons/error.png')
    .customer-support.card.card--orange.box-radius.mt-20
        .card__header custumer support?
        .card__body
            form#customerSupport.form(method="post" action="")
                input#name(type="text", name="name", placeholder="Name", pattern="[А-Яа-яЁё ]+" required)
                input#email.mt-20(type="email", name="email", placeholder="Email", required)
                textarea#comments.mt-20(name="comments" placeholder="Comments", pattern="[А-Яа-яЁё ]+" required)
                .form__footer
                    button.mt-20.btn.btn-orange(type="submit") Send